FlexWATCH Network Camera Cross-Site Scripting Vulnerability

Bugtraq ID: 18936
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 11 2006 12:00AM
Updated: Nov 06 2006 05:02PM
Credit: Jaime Blasco is credited with the discovery of this vulnerability.
Vulnerable: Flexbackup Flexbackup 1.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus